<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <p><font face="Courier New, Courier, monospace">Hello All,</font></p>
    <p><font face="Courier New, Courier, monospace">Because of some
        requirements, I have to use tools (like llvm-dis, opt, clang)
        from the latest llvm version¬† on *.bc files obtained from a previous
        version of llvm (version 3.5) and am able to do that without any
        visible problems. Is this backward compatibility guaranteed or
        are there any cases/constructs of llvm 3.5 which are not
        supported by the latest tools? <br>
      </font></p>
    <p><font face="Courier New, Courier, monospace">Please help.¬† ¬† </font><br>
    </p>
    <br>
    <div class="moz-signature">With Regards,<br>
      Sandeep<br>
    </div>
  </body>
</html>